/*   
	Sealnet 
*/

/******************
*	RESET		  *
*******************/

html, body {
    height: 100%;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0px;
	padding: 0px;

}
table {
	border-collapse: collapse;
	border-spacing: 0px;
	border: none;
}
tr {
	vertical-align: top;
	border: none;
}
fieldset, img {
	border: 0px;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

h2 {
	text-transform: uppercase;	
	font-family: Georgia, "Times New Roman", Times, serif;		
}

q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0px;
}
.clear {
	clear: both;
}
.right {
	float: right;
}
.left {
	float: left;
}

#topnav .right{
	float: right;
	width: 340px;
	padding-left: 10px;
	background: #707070;
}


/********************
*	GLOBAL			*
*********************/
html {
}

body {
	background-color: #e6e6e6;
	font: 12px/17px Arial, Helvetica, sans-serif;
 	color: #222;

}
input {
	font-family: Arial, Helvetica, sans-serif;
}

#container {

}

#wrapper {
	background: #fff;
	width: 941px;
	margin: 10px auto 15px auto;
	padding: 5px 0px 15px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}
.thumb {
	float: left;
	margin: 10px 15px 15px 0px;
}
.thumb img {
	background: #fff;
	padding: 5px;
	border: 1px solid #e6e6e6;
	
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	width: 80px;
	height: 80px;
}

.thumb_active {
  float: left;
  margin: 10px 15px 15px 0px;
}

.thumb_active img {
  background: #FF9900;
  padding: 5px;
  border: 1px solid #e6e6e6;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  
  width: 80px;
  height: 80px;
}

.thumb_white {
  float: left;
  margin: 0px 15px 15px 0px;
}

.thumb_white img {
  background: #e6e6e6;
  padding: 1px;
  border: 1px solid #e6e6e6;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  
  width: 80px;
  height: 80px;
}

/*******************
*	HYPERLINKS	   *
********************/
a, a:visited, a:active {
	color: #144f8d;
	text-decoration: none;
}
a:hover {
	color: #144f8d;
	text-decoration: none;
}
a img {
	border: none;
}
a:focus, a:hover, a:active {
	outline: none;
}
/*******************
*	TOP			   *
********************/

#header_container {
	display: none;
	position: absolute;
	top: 0px;
	left:0px;
	width: 100%;
	background: url(/themes/Sealnet/img/header_c_bg.png) repeat-x;
	z-index: -1;
}

#header_banner {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	height: 350px;
	background: url(/themes/Sealnet/img/header_bg.png);
}

#top {
  width: 100%;
  background: #707070;
  position: fixed;
  top: 0px;
  z-index: 9999;
  height: 35px;
  box-shadow: 0 0 15px #000;
  -webkit-box-shadow: 0 0 15px #000;
  -moz-box-shadow: 0 0 15px #000;
  behavior: url(/themes/Sealnet/css/PIE.htc);
}
#topnav {
  width: 960px;
  //background: #fff;
  height: 34px;
  font-size: 11px;
  position: absolute;
  top: 0px;
  margin-left:50%;
  left: -460px;
  z-index: 1000;
  
}

#topnav ul {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 1px;
	padding: 0px;
	background: #707070;
}
#topnav li {
	float: left;
	list-style: none;
	margin: 1px 0px 0px 0px;
	padding: 0px;
	font-weight: bold;
	text-transform: uppercase;
}
#topnav ul li {
	list-style: none;
	margin: 0px 3px 0px 0px;
	padding: 0px;

}
#topnav li a, #topnav li a:link, #topnav li a:visited {
	color: #fff;
	display: block;
	margin: 0px;
	padding: 9px 10px 7px 10px;
}
#topnav li a:hover, #topnav li a:active {
	//color:#F6A828;
	color: #FAD42E;
	//background: #144f8d;
	display: block;
	margin: 0px;
	padding: 9px 10px 7px 10px;
	border-bottom: none;
	text-decoration: none;
	//background:#707070;
}

#topnav #active_link{
  color:#FAD42E;
  font-size:larger;  
}

#topnav li ul {
    background:#fff;
    z-index: -1;
    position: absolute;
    height: auto;
    width: 125px;
    margin: 0px;
    padding: 0px;
    top: -50em;
    border-top: 1px solid #808080;
	-webkit-transition: top 0.6s ease-in-out;
	-moz-transition: top 0.6s ease-in-out;
	transition: top 0.6s ease-in-out;
	text-align:left;
}

#topnav li ul.sealnet {
	top: -200px;
	-webkit-transition: top 0.4s ease-in-out;
	-moz-transition: top 0.4s ease-in-out;
	transition: top 0.4s ease-in-out;
}

#topnav li ul.ozstore {
	top: -450px;	
}

#topnav li ul.ozrom {
	top: -480px;	
}

#topnav li ul.ozpack{
	top: -480px;	
}

#topnav li ul.ozmec{
	top: -500px;	
}

/** Dropdown list **/
#topnav li ul a {
  
}
#topnav li ul a:hover, #topnav li ul a:active {
  
}
#topnav li ul ul {
  margin: -31px 0px 0px 180px;
  border-top: 1px solid #e6e6e6;
}
#topnav li:hover ul ul, #topnav li:hover ul ul ul, #topnav li.sfhover ul ul, #topnav li.sfhover ul ul ul {
  top: -50em;
}
#topnav li:hover ul, #topnav li li:hover ul, #topnav li li li:hover ul, #topnav li.sfhover ul, #topnav li li.sfhover ul, #topnav li li li.sfhover ul {
  left: auto;
  top: 33px;
}

#topnav li:hover, #topnav li.sfhover {
  position: static;
}

#topnav li li a, #topnav li li a:link, #topnav li li a:visited {
    background: #707070;
    width: 135px;
    float: none;
    margin: 0px;
    padding: 6px 15px 6px 15px;
    color: #fff;
    font-weight: normal;
    border-left: 1px solid #808080;
    border-right: 1px solid #808080;
    border-bottom: 1px solid #808080;
}
#topnav li li a:hover, #topnav li li a:active {
    background: #fff;
    padding: 6px 15px 6px 15px;
    color: #707070;
    font-weight: bold;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
}
  
/** End dropdown **/  


.product_cover li ul{
	display:none;
}

.product_cover li ul li{
	background: #707070;
	text-transform: uppercase;
}

.product_cover li a, .product_cover li a:link, .product_cover li a:visited {
	color: #fff;
	display: block;
	margin: 0px;
	padding: 0px 10px 7px 10px;
}

.product_cover div:hover > ul{
    display: block;
    position: absolute;
    height: auto;
    margin: 0px;
    padding: 0px;
    border-top: 1px solid #808080;
	text-align:left;
}

.product_cover li li a, .product_cover li li a:link, .product_cover li li a:visited {
    background: #707070;
    width: 135px;
    float: none;
    margin: 0px;
    padding: 6px 15px 6px 15px;
    color: #fff;
    //font-weight: normal;
    border-left: 1px solid #808080;
    border-right: 1px solid #808080;
    border-bottom: 1px solid #808080;
}
.product_cover li li a:hover, .product_cover li li a:active {
    background: #fff;
    width:135px;
    padding: 6px 15px 6px 15px;
    color: #707070;
    //font-weight: bold;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
}
  


/*******************
*	SEARCH FORM	   *
********************/
#searchform {
	margin: 6px 0px 0px 0px;
	padding: 0px;
}
.searchinput {
	width: 80px;
	margin: 0px;
	padding: 3px 3px 3px 4px;
	font-size: 11px;
	color: #000;
	border: 1px solid #e6e6e6;
}
.searchsubmit {
	background: #144f8d;
	width: 60px;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px;
	border: 1px solid #144f8d;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
}
/*******************
*	HEADER		   *
********************/
#header {
	//background: #f5eee6;
	width: 890px;
	height: 80px;
	margin: 0px auto;
	padding-top: 5px;
}

#headercover{
  background: #E6E6E6;
  width: 100%;
  margin-top: 35px;
  
}

.imagelogo {
	background: url(../img/Logo.png) no-repeat;
	float: left;
	//width: 180px;
	//height: 107px;
	width: 126px;
  height: 80px;
	margin: 0px 0px 0px 0px;
	//padding-top: 5px;
	cursor: pointer;
}
.textlogo {
	margin: 0px 0px 0px 5px;
	font-family: impact;
	font-size: 36px;
	line-height: 90px;
}
.textlogo a, .textlogo a:hover {
	text-decoration: none;
}
/*******************
*	MENU		   *
********************/
#menucover{
  width: 100%;
  background: #D6CCC0;
}
#menu {
	//background: #fff;
	width: 940px;
	height: 44px;
	//margin: 0px auto 20px auto;
	margin-left: 5px;
	padding: 0px;
	padding-left: 0px;
	//border-top: 1px solid #e6e6e6;
	//border-bottom: 3px solid #144f8d;
	
}

#menu ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-left: 1px solid #e6e6e6;
}
#menu li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	min-width:57px;
}
#menu ul li {
	//margin: 0px 5px 0px 5px;
	//padding: 0px 5px 0px 5px;
	text-transform:uppercase;
	list-style: none;
	border-right: 1px solid #e6e6e6;
}
#menu li a, #menu li a:link, #menu li a:visited {
	margin: 0px;
	padding: 8px 5px 8px 5px;
	color: #333;
	display: block;
	font-size: 11px;#D6CCC0
	//font-weight:bold;
	height: 28px;
  	//max-width: 75px;
}
#menu li a:hover, #menu li:hover a, #menu li a:active {
	//background: #144f8d;
	margin: 0px;
	padding: 8px 5px 8px 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	height: 28px;
}
#menu li li a, #menu li li a:link, #menu li li a:visited {
	background: #D6CCC0;
	width: 130px;
	float: none;
	margin: 0px;
	padding: 6px 15px 6px 15px;
	color: #333;
	font-weight: normal;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	text-align:left;
}

#menu li li a:hover, #menu li li:hover a, #menu li li a:active {
	background: #144f8d;
	padding: 6px 15px 6px 15px;
	color: #fff;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
}


#menu li li li a, #menu li li li a:link, #menu li li li a:visited {
	background: #D6CCC0;
	width: 130px;
	float: none;
	margin: 0px;
	padding: 6px 15px 6px 15px;
	color: #333;
	font-weight: normal;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	text-align:left;
}

#menu li li li a:hover, #menu li li li a:active {
	background: #144f8d;
	padding: 6px 15px 6px 15px;
	color: #fff;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
}


#menu li ul {
	background: #fff;
	z-index: 9999;
	position: absolute;
	width: 130px;
	padding: 0px;
	left: -999em;
	display:block;
	border-top: 1px solid #e6e6e6;
}

#menu li li, #menu li li li {
	border: none;
	margin: 0px 0px 0px -1px;
}
#menu li ul a {
	
}
#menu li ul a:hover, #menu li ul a:active {
	
}

#menu li ul ul {
	margin: -42px 0px 0px 162px;
	border-top: 1px solid #e6e6e6;
}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {
	left: -999em;
}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
	left: auto;
}
#menu li:hover, #menu li.sfhover {
	position: static;
}


/** Active menu */
.item_active{
	background: #284776;
	color: #fff;
	margin: 0px;
	//padding: 8px 15px 8px 15px;
	display: block;
	text-decoration: none
}



/*******************
*	HOMEPAGE	   *
********************/
#col1 {
	float: left;
	//background: #fff;
	//background:#E6F4FB;
	background:#EFFCFA;
	width: 585px;
	//width: 180px;
	margin: 0px 0px 0px 25px;;
	padding: 0px 0px 0px 0px;
	border-color: #d0e8ff;
  border-radius: 4px 4px;
  border-radius: 4px 4px;
  -moz-border-radius: 4px 4px;
  -moz-border-radius: 4px 4px;
}

#col2 {
  float: left;
  //background: #fff;
  //background:#E6F4FB;
  background:#EFFCFA;
  //width: 585px;
  width: 500px;
  margin: 0px 0px 0px 10px;;
  padding: 0px 0px 0px 0px;
  border-color: #d0e8ff;
  border-radius: 4px 4px;
  border-radius: 4px 4px;
  -moz-border-radius: 4px 4px;
  -moz-border-radius: 4px 4px;
}

#col3 {
  float: left;
  //background: #fff;
  //background:#E6F4FB;
  background:#EFFCFA;
  //width: 585px;
  width: 200px;
  margin: 0px 0px 0px 10px;;
  padding: 0px 0px 0px 0px;
  border-color: #d0e8ff;
  border-radius: 4px 4px;
  border-radius: 4px 4px;
  -moz-border-radius: 4px 4px;
  -moz-border-radius: 4px 4px;
}



.by {
	font-size: 11px;
	color: #999;
}
.readmore {
	margin: 10px 0px 0px 0px;
}
/*******************
*	POST BOXS	   *
********************/
.postbox {
	margin: 0px 0px 20px 5px;
	padding: 0px 5px 15px 5px;
	overflow: hidden;
	border-bottom: 1px solid #e6e6e6;
	//min-width:930px;
}
.postbox h2 {
	margin: 0px 0px 8px 0px;
	font-size: 20px;
	line-height: 22px;
}
.postbox h2 a:link, .postbox h2 a:visited {
	color: #144f8d;
	text-decoration: none;
}
.postbox h2 a:hover {
	color: #333;
}
.boxmeta {
	width: 425px;
	margin: 0px 0px 5px 0px;
}
.post-content {
	display: table;
}
/*******************
*	CONTENT		   *
********************/
#homecontent {
	float: left;
	background: #fff;
	width: 630px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 25px;
	color: #333;
}
#fullcontent {
	float: left;
	background: #fff;
	width: 890px;
	margin: 0px;
	padding: 0px 25px 0px 25px;
	color: #333;
}
#content {
	background: #fff;
	width: 940px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	color: #333;
}
.pagetitle {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0px;
	padding: 10px 0px 7px 30px;
	color:#3f3f3f;
	text-transform: uppercase;
	//text-shadow: 0px 1px 1px #ABABAB;	
	font-family: Georgia, "Times New Roman", Times, serif;
}

.posttitle {
	font-size: 22px;
	margin: 0px 0px 7px 0px;
	color: #333;
	line-height: 24px;
}
.posttitle a, .posttitle a:hover, .posttitle a:visited {
	color: #333;
}
.postmeta {
	width: 535px;
	margin: 0px;
	padding: 10px 0px 10px 0px;
}
.browse {
	background: #f5f5f5;
	margin: 0px 0px 25px 0px;
	padding: 10px;
	color: #333;
	font-size: 11px;
	border: 1px solid #e6e6e6;
}
.browse a, .browse a:hover, .browse a:visited {
	color: #144f8d;
}
/*******************
*	ENTRY		   *
********************/
.entry {
	margin: 0px;
	padding: 15px 0px 10px 0px;
	color: #333;
	line-height: 1.4em;
	border-top: 1px solid #e6e6e6;
}
.entry p {
	padding-bottom: 10px;
}
.entry strong {
	font-weight: bold;
}
.entry em {
	font-style: italic;
	font-weight: normal;
}
.entry strong em, .entry em strong {
	font-style: italic;
	font-weight: bold;
}
.entry h1 {
	font-size: 20px;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
}
.entry h2 {
	font-size: 18px;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
}
.entry h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
}
.entry h4 {
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
}
.entry h5 {
	font-size: 13px;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
}
.entry h6 {
	font-size: 12px;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
}
.entry a {
	color: #144f8d;
}
.entry a:hover {
	color: #144f8d;
	text-decoration: underline;
}
.entry a img {
	border: none;
}
.entry ul {
	margin: 0px 0px 0px 7px;
	padding-bottom: 10px;
	list-style: none;
}
.entry ol {
	margin: 0px 0px 10px 25px;
	list-style-type: decimal;
}
.entry ol ol {
	list-style: upper-alpha;
}
.entry ol ol ol {
	list-style: lower-roman;
}
.entry ol ol ol ol {
	list-style: lower-alpha;
}
.entry ul ul, .entry ol ol, .entry ul ol, .entry ol ul {
	margin-bottom: 0px;
}
.entry ul li {
	list-style: square;
	font-size: 12px;
	margin-left: 10px;
	line-height: 19px;
	color: #4C4C4C;
}
.entry ol li {
	font-size: 12px;
	line-height: 19px;
	color: #4C4C4C;
}
.entry li a:link, .entry li a:visited {
	color: #333;
}
.entry li a:hover {
	color: #144f8d;
}
.entry li ul {
	margin: 0px;
	padding: 0px;
}
.entry del {
	text-decoration: line-through;
	color: #aaa;
}
.entry ins {
	text-decoration: underline;
	font-weight: bold;
}
.entry code {
	display: block;
	background: #f9f9f9;
	margin: 10px 0px;
	padding: 10px;
	font: 12px Monaco, monospace;
	color: #333;
	border-left: 4px solid #e6e6e6;
}
.entry blockquote {
	background: #f9f9f9;
	font-size: 12px;
	line-height: 16px;
	color: #333;
	margin: 15px 0px;
	padding: 10px;
	border: 1px solid #e6e6e6;
}
.entry blockquote cite {
	font-size: 12px;
	color: #555;
	display: block;
	font-style: italic;
	margin: 5px 10px 5px 10px;
	text-align: left;
}
.entry blockquote.alignright {
	width: 40%;
	margin: 0px 0px 10px 1em;
}
.entry blockquote.alignleft {
	width: 40%;
	margin: 0px 1em 10px 0px;
}
.entry blockquote p {
	margin: 0px;
}
.entry hr {
	background: #e6e6e6;
	color: #e6e6e6;
	clear: both;
	width: 100%;
	height: 1px;
	margin: 15px 0px;
	border: none;
}
.entry input, .entry textarea {
	font-size: 1em;
	padding: 3px;
}
.page {
	margin: 10px 0px 0px 0px;
}
/*******************
*	ARCHIVE		   *
********************/
#content .postbox {
	margin-left: 0px;
}
#content .pagination {
	margin-left: 0px;
}
/*******************
*	IMAGES		   *
********************/
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
}
img.alignnone {
	padding: 0px;
	margin: 0px 0px 10px 0px;
	display: inline;
}
img.alignright {
	padding: 0px;
	margin: 0px 0px 10px 10px;
	display: inline;
}
img.alignleft {
	padding: 0px;
	margin: 0px 10px 10px 0px;
	display: inline;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.alignright {
	float: right;
	margin: 0px 0px 10px 10px;
}
.alignleft {
	float: left;
	margin: 0px 10px 10px 0px;
}
.wp-caption {
	background: #F7F7F7;
	text-align: center;
	padding: 4px 0px 5px 0px;
	border: 1px solid #e6e6e6;
}
.wp-caption img {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	border: 0px;
}
.wp-caption p.wp-caption-text {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
}
/*******************
*	SIDEBAR		   *
********************/
#sidebar {
	float: right;
	background: #fff;
	width: 295px;
	margin: 0px;
	padding: 0px 25px 25px 0px;
	overflow: hidden;
}

#sidebar h3{
  color:#E17009;
  font-weight:bold;
  padding-left: 5px;
  background:#fff;
  font-size: 14px;
}
#sidebar li ul {
	border: none;
}
#sidebar a, #sidebar a:hover, #sidebar a:visited {
	color:#144F8D;
}
#sidebar .box {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	color: #333;
}
.adblock {
	margin: 0px 0px 10px 0px;
}
.ad125x125 {
	background: #fff;
	width: 125px;
	height: 125px;
	margin: 0px 0px 10px 0px;
}
.ad125x125 img {
	border: none;
}

/*******************
*   CALENDER	   *
********************/
#wp-calendar {
	width: 100%;
}
#wp-calendar, #wp-calendar th, #wp-calendar caption {
	text-align: center;
}
#wp-calendar th {
	background: #f8f8f8
}
#wp-calendar td {
	padding: 5px 2px;
}
#wp-calendar caption {
	background: transparent;
	font-weight: bold;
	padding: 5px 0px;
	font-style: italic;
	font-size: 11px;
}
#wp-calendar #today {
	font-weight: bold;
}
/*******************
*	COMMENTS	   *
********************/
.comments-box {
	padding: 20px 0px 0px 0px;
	border-top: 1px solid #e6e6e6;
}
.comments-box h2 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	letter-spacing: -1px;
	color: #333;
}
#respond {
	margin: 10px 0px 0px 0px;
}
#respond p {
	color: #777;
	margin: 0px;
}
.cancel-comment-reply {
	padding: 5px 0px 0px 0px;
	font-size: 11px;
}
.cancel-comment-reply a {
	color: #000000;
}
.cancel-comment-reply a:hover {
	color: #144f8d;
}
.text {
	//border: 1px solid #ddd;
	padding: 2px;
	color: #777;
	width: 200px;
}
/************************
*	COMMENT FRAMEWORK	*
*************************/
ol.commentlist {
	margin: 20px 0px 0px 0px;
}
.commentlist li {
	margin: 0px 0px 15px 0px;
	padding: 15px;
	background: #f6f6f6;
	list-style: none
}
ul.children {
	margin-left: 0px;
}
.commentlist li.depth-2 {
	border: none;
	background: #fff;
	border-top: 1px solid #f2f2f2;
	margin-left: 15px;
}
.commentlist li.depth-3 {
	border: none;
	background: #f6f6f6;
	margin-left: 15px;
}
.commentlist li.depth-4 {
	border: none;
	background: #fff;
	margin-left: 15px;
}
.commentlist li.depth-5 {
	border: none;
	background: #f6f6f6;
	margin-left: 15px;
}
.commentlist code {
	background: #e6e6e6;
	padding: 3px;
}
.commentlist .moderation {
	margin-top: 10px;
	color: #660000;
}
.comment-author {
	margin-bottom: 10px;
}
.avatar {
	margin-right: 10px;
	float: left;
	padding: 2px;
	border: 1px solid #ddd;
	background: #fff;
}
.commentlist .children {
	margin-top: 15px;
}
.commentlist p {
	clear: both;
}
.reply {
	margin: 15px 0px 0px 0px;
}
.reply a:link, .reply a:visited {
	background: #666;
	color: #fff;
	padding: 3px 6px;
	text-align: center;
	text-decoration: none !important;
	font-size: 10px;
}
.reply a:hover {
	background: #333;
}
#pings {
	margin-bottom: 40px;
}
cite.fn {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -0.05em;
	display: block;
	padding-top: 9px;
}
span.says {
	display: none;
}
.comment-meta {
	float: left;
	margin-bottom: 15px;
}
.comment-meta a {
	color: #333;
}
.comment-date a, .comment-date a:visited {
	color: #888;
	font-size: 12px;
}
/*******************
*	COMMENT FORM   *
********************/
#commentform input {
	width: 210px;
	margin: 7px 3px 0px 0px;
	padding: 4px;
	font-size: 12px;
	border: 1px solid #ddd;
}
#commentform .author, #commentform .email, #commentform .url {
	padding: 5px;
	background: #fff;
	color: #999;
	font-style: italic;
}
#commentform textarea {
	width: 75%;
	height: 100px;
	margin: 7px 0px 0px 0px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	border: 1px solid #ddd;
}
#commentform .submit {
	background: #666;
	width: auto;
	color: #fff;
	padding: 4px 10px;
	text-align: center;
	font-size: 16px;
	cursor: pointer;
}
/******************
*	FOOTER		  *
*******************/


#footer{	
	//border-top: 1px solid #144F8D;
	-webkit-box-shadow: 0 1px 0 #144F8D inset;
	-moz-box-shadow: 0 1px 0 #144F8D inset;
	box-shadow: 0 1px 0 #144F8D inset;
	clear: both;
	color: #fff;
	font-size: 11px;
	width: 941px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

#footer a, #footer a:visited {
	color: #DDDDDD;
}
#footer a:hover {
	color: #EFEFEF;
}


/****************************
*         SEALNET           *
*****************************/

/** SEARCH FORM **/

.searchForm{
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 900px;
	background: #F0F0F0;
	color:#000;
	font-size:11px;
	border-radius: 5px;
  -moz-border-radius: 5px;
  //background: url(../img/searchbackground.png) no-repeat;
}


.cssSearchForm{
 
  //width: 100%;
}

.searchForm input{
  width:50px;
  //height: 15px;
  border: 1px solid #00A6E4;
}

.size_type{
    width: 200px;
  
}

.sizes{
  width: 400px;
  
}

.searchForm .search_field{
	float:left;
	width: 50px;
	margin-left: 10px;
	text-align:center;
}

#feature div{
  float:left;
  max-width: 85px;
  margin-left: 5px;
  text-align:center;
}


.searchForm span{
	color: #144f8d;
	font-size:larger;
	font-weight:bold;
}

.searchForm .searchAll{
  padding-left: 0px;
  padding-top: 7px;
  width: 100px;
}

.searchForm .mesurement{
  padding-left: 0px;
  padding-top: 7px;
  width: 69px;
}
.searchForm .mesurement input{
	width: 20px;	
}

.searchAll input{
  width: 20px;
}

.searchForm .searchButton{
	width: 70px;
	float:left;
}

.searchButton img{
  margin-top: -20px;
  margin-left: -24px;
}

.searchButton input{
  width: 120px;
  height: 50px;
  margin-top: -13px;
  border:0px;
}


.searchForm .searchButton Button{
	width: 50px;
}


/** END: SEARCH FORM **/

/** BANNER ADS **/

.banner {
  width: 480px;
  height: 75px;
  margin-left: 50px;
  border: 1px solid #f5eee6;
  float:left;
}  

  
/** END BANNER ADS **/



/** CUSTOM PRODUCT FORM **/

.customProduct{
	margin-top: 5px;
	float: left;
	width: 330px;
}

#customproductcover{
  //background:#039BB2;
  background: #284776;
}

#customproduct {
	display: none;
}

.customProduct div{
	float:left;
	width: 70px;
	margin-left: 10px;
	text-align:center;
}

.customProduct input{
	width:70px;
}

.customProduct span{
	color:#F00;
	font-size:smaller;
	font-weight:bold;
}


.customProduct .mesurement{
  padding-left: 0px;
  padding-top: 7px;
  width: 69px;
}
.customProduct .mesurement input{

	width: 20px;	
}

.customProduct table{
	margin-left: 20px;
	margin-top: 50px;	
}

.customProduct td{
	padding-top: 10px;
}


.customProduct select{
	margin-left: 5px;
	width:200px;	
	
}

/** END: CUSTOM PRODUCT FORM **/






/** Horizonal bar */
.horizontalBar{
	background: #fff;
	width: 890px;
	height: 4px;
	
	padding: 0px;
	border-top: 1px solid #e6e6e6;
	border-bottom: 3px solid #144f8d;
}

/** Product List Bar */
.productListBar {
	//background: #fff;
	width: 900px;
  height:auto;
	//height: 74px;
	margin: 0px auto 5px auto;
	padding: 6px 0px 0px 0px;
	//border-top: 3px solid #144f8d;
	//border-bottom: 3px solid #144f8d;
	color: #fff;
  font-size:11px;
  
}


.site_location{
	//margin-left: 0px;
	margin-bottom:10px;
}

/** End: Category List **/

/** Cagteogory List */
.categoryList{
	background: #fff;
	width: 890px;
	//height: 70px;
	margin: 0px auto 5px auto;
	//margin-left: 230px;
	padding: 6px 0px 0px 0px;
	padding-left: 0px;
	//border-top: 3px solid #144f8d;
	//border-bottom: 3px solid #144f8d;
}


.categoryList .site_location{
	margin-left: 0px;
	margin-bottom:20px;
}

.categoryListDetail{
  
  width:285px;
   border:solid;
  //border-color: #ffffff;
  border-width: 1px;
  float:left;
  //background: #EFEFEF;
  //background:#EFFCFA;
  background: #e6f4fb;
  border-color: #d0e8ff;
  border-bottom-right-radius: 4px 4px;
  border-top-right-radius: 4px 4px;
  -moz-border-radius-bottomright: 4px 4px;
  -moz-border-radius-topright: 4px 4px;
  
  margin: 3px;
  
}



.categoryListDetail h2{
  width: 215px;
  //float:left;
  color: #5CA12F;
  padding-top: 5px;
}


.categoryListDetail img{
  width: 80px;
  height: 80px;
  float:left;
  
  //border:solid;
  //border-color: #00a6e4;
  border-width: 1px 0px 1px 1px;
  margin-right: 5px;
}

.categoryListDetail .smallImage{
  width: 50px;
  height: 50px;
  float:left;
  
  //border:solid;
  //border-color: #00a6e4;
  border-width: 1px 0px 1px 1px;
  margin-right: 5px;
  
}

/** End Category List */

/** Shopping cart */

.shoppingCart{
	width: 200px;
	padding-top: 0px;
	padding-left: 300px;
  margin-top: -5px;
  float:right;
}

.shoppingCart img{
	float:left;
	padding-right: 10px;
}

.shoppingCart .number{
	color:#5CA12F;
	font-weight: bold;
	//font-size:larger;	
}

.shoppingCart div{
	padding-top: 10px;
	padding-left: 10px;
}

.cartQuantity{
	width: 70px;
	margin: 0px;
	padding: 3px 3px 3px 4px;
	font-size: 11px;
	color: #999;
	border: 1px solid #e6e6e6;
}



/** End: shopping cart */

/** List product **/

.listproduct{
	//padding-top: 10px;
	//border-collapse: separate;
	//border-spacing: 2px 2px;
	border: 2px solid white;
}


.listproduct td{
	padding: 5px;
}

.listproduct tr, .listproduct td {
	border: 2px solid white;
}


.listproduct .header{
	//padding-left: 100px;
	padding-top: 10px;
	background-color:#284776;
	height:10px;
}

.listproduct .thumb{
	
	padding-left: 100px;	
}

.listproduct .subheader{
	color: #FFF;
	background-color:#00a6e4;
	text-align:center;
}

.listproduct .categoryInfo{
	color: #FFF;	
	float:left;
	//font-weight:bold;
	padding-top: 10px;
	width: 600px;
}

.listproduct .categoryInfo a{
	color: #FF9;	
}

.listproduct .rowcolor{
	background-color:#e6f4fb;
}

.listproduct .alterrowcolor{
	background-color:#d0e8ff;	
	
}

.listproduct .hoverrowcolor{
	//background-color: #EFFCFA;
	background-color:#39F;
	color:#FFF;
}

.listproduct .mesurement{
 background-color:#39F;
  color: #FBCB09;
}

.sizeColumn{
  max-width: 90px;
  //min-width:35px;
}


/** End: List product **/

/****************** 
	Shopping cart 
*******************/

.linkbutton{
	
	background: #144f8d;
	margin: 5px 0px 0px 0px;
	padding: 2px 5px 2px 5px ;
	border: 1px solid #144f8d;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;

}


/* End: Shopping Cart */


/************************
*	Scrolling Menu Bar  *
*************************/
.jcarousel-skin-menu .jcarousel-container-horizontal {
    width: 900px;
    padding: 0px 0px;
    padding-left: 0px;
    }

.jcarousel-skin-menu .jcarousel-clip-horizontal {
    width:  890px;
    //height: 75px;
	padding-left: 0px;
	padding-right: 0px;
}

.jcarousel-skin-menu .jcarousel-item-horizontal {
  margin-left: 0;
  margin-right: 10px;
  //text-transform: uppercase;  
}

.jcarousel-skin-menu .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-menu .jcarousel-next-horizontal {
    position: absolute;
    top: 7px;
    right: -14px;
    width: 24px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/NextIcon.png) no-repeat 0 0;
}

.jcarousel-skin-menu .jcarousel-next-horizontal:hover {
    background-position: -24px 0;
}

.jcarousel-skin-menu .jcarousel-next-horizontal:active {
    background-position: -48px 0;
}

.jcarousel-skin-menu .jcarousel-next-disabled-horizontal,
.jcarousel-skin-menu .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-menu .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -48px 0;
}

.jcarousel-skin-menu .jcarousel-prev-horizontal {
    position: absolute;
    top: 5px;
    left: -24px;
    width: 24px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/PrevIcon.png) no-repeat 0 0;
}

.jcarousel-skin-menu .jcarousel-prev-horizontal:hover {
    background-position: -24px 0;
}

.jcarousel-skin-menu .jcarousel-prev-horizontal:active {
    background-position: -48px 0;
}

.jcarousel-skin-menu .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-menu .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-menu .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -48px 0;
}

/* End: Scrolling Menu Bar */


/** Create account form **/

.createAccount{
	display:block;
}


.createAccount label{
	float:left;	
	width: 95px;
}

.createAccount p {
	width: 425px;
	height: 28px;
	border:none;	
}

.createAccount sup{
  color:red;
  //font-weight:bold;
  font-size:large;
  vertical-align:middle;
}

.createAccount span{
  color:#0A246A;
  padding-left: 10px;
}

.createAccount input{
	height:16px;	
}

.createAccount .checkbox{
	float:left;
}

.checkbox input{
	float:left;	
}
.checkbox label{
	padding-left: 10px;
	width: 300px;
}

.createAccount .textarea{
	height: 50px;	
}

/** End: Create account Form **/ 



/*******************
*   WIDGETS        *
********************/
.fullwidget {
    width: 290px;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    }

.leftwidget {
    float: left;
    width: 122px;
    margin: 0px;
    padding: 0px;
    }

.rightwidget {
    float: right;
    width: 123px;
    margin: 0px;
    padding: 0px;
    }

.fullwidget ul, .leftwidget ul, .rightwidget ul {
    margin: 0px;
    padding: 0px;
    }

.fullwidget ul li, .leftwidget ul li, .rightwidget ul li {
    background: url(images/arrow.gif) no-repeat 0px 8px;
    margin: 0px;
    padding: 6px 0px 6px 16px;
    list-style: none;
    border-bottom: 1px solid #e6e6e6;
    }

.leftwidget h3, .rightwidget h3, .fullwidget h3 {
    margin: 5px 0px 0px 0px;
    padding: 4px 0px;
    font-size: 16px;
    color: #333;
    border-bottom: 3px solid #00A6E4;
 }




/*************************
* Scrolling Product List *
**************************/

.jcarousel-skin-productlist .jcarousel-container-horizontal {
    width: 890px;
    padding: 0px 0px;
    text-align:left;
}

.jcarousel-skin-productlist .jcarousel-clip-horizontal {
    width:  890px;
    //height: 75px;
	//padding-left: -10px;
}

.jcarousel-skin-productlist .jcarousel-item-horizontal {
	  margin-left: 0;
    margin-right: 5px;
}

.jcarousel-skin-productlist .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 5px;
    margin-right: 0;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-productlist .jcarousel-next-horizontal {
    position: absolute;
    top: 15px;
    right: -25px;
    width: 24px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/NextIcon.png) no-repeat 0 0;
}

.jcarousel-skin-productlist .jcarousel-next-horizontal:hover {
    background-position: -24px 0;
}

.jcarousel-skin-productlist .jcarousel-next-horizontal:active {
    background-position: -48px 0;
}

.jcarousel-skin-productlist .jcarousel-next-disabled-horizontal,
.jcarousel-skin-productlist .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-productlist .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -48px 0;
}

.jcarousel-skin-productlist .jcarousel-prev-horizontal {
    position: absolute;
    top: 15px;
    left: -24px;
    width: 24px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/PrevIcon.png) no-repeat 0 0;
}

.jcarousel-skin-productlist .jcarousel-prev-horizontal:hover {
    background-position: -24px 0;
}

.jcarousel-skin-productlist .jcarousel-prev-horizontal:active {
    background-position: -48px 0;
}

.jcarousel-skin-productlist .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-productlist .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-productlist .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -48px 0;
}

/* End: Scrolling Product List */
div.error
{
   color:red; 
   font-weight: bold; 
}

.OtherProfile{
  
}

/* Pagging format */
.PageNumber{
  padding: 5px;
}

.JumpPagging select{
  width:  100px;
}

.JumpPagging{
  width:  200px;
}


.LinkPagging{
  margin-left: 5px;
}

.CurrentPage{
	font-weight: bold;
	font-size:larger;
}

/* End of Pagging format */
/* Contact form */

.ContactForm{
  
}

.ContactForm label{
  width: 100px;
  
}

.ContactFormLabel{
  width: 100px;
}

.small_size{
  font-size: 11px;
  color:#555555;
}

.hotline {
  float:right;
  padding-left: 0px;
  padding-top: 0px;
  
}

.hotline img{
  max-height:70px;
  
}

.breadcrumb_container{
	padding-top:5px;
	width: 941px;
	text-align: left;
}

.breadcrumb{
  width: 650px;  
}

.breadcrumb_nav
{
  width: 280px;
  //padding-top:3px;
  float:right;  
}

.breadcrumb_nav a {	
	font-weight:bold;
	color:#144f8d;;
}


.cartIcon{
  background: url(../img/cart.gif) no-repeat;
  background-position:0px;
  width: 100px;
  height: 30px;
  float:left;
}

#homepage {
  //background: #fff;
  width: 941px;
  margin: 10px auto 15px auto;
  padding: 5px 0px 15px 0px;
  -moz-border-radius: 5px;
}

.homepage_banner {
  //background:#00A6E4;
  //background:#f8f8f8;
  width: 941px;
  height: 300px;
  margin: 10px auto 10px auto;
  padding: 5px 0px 15px 0px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

.product_cover {
  //background:#f8f8f8;
  width: 961px;
  height: 110px;
  margin: 5px auto 15px auto;
  padding: 5px 0px 15px 0px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  behavior: url(/themes/Sealnet/css/PIE.htc);
}

.product{
  background:#f8f8f8;
  width: 152px;
  height: 100px;
  margin: 0px 0px 0px 10px;
  padding: 5px 10px 15px 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  behavior: url(/themes/Sealnet/css/PIE.htc);
  float:left;
  text-align: center;
  //border: 2px solid #00A6E4;
  border: 4px solid #FFFFFF;

}

.product h2{
  font-weight:bold;
  font-size: 14px;
  text-transform: uppercase;
  padding-top: 5px;
}

.homepage_text{
  background:#f8f8f8;
  width: 911px;
  margin: 10px auto 15px auto;
  padding: 10px 15px 15px 15px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: 12px;
  behavior: url(/themes/Sealnet/css/PIE.htc);
}

.fontpage_left{
	width: 675px;
	text-align: justify;
	height:100%;
	//float:left;
}

.fontpage_right{
	width: 225px;
	float:right;
	margin-left:20px;
}

.fontpage_right h3{
	font-size: larger;
	font-weight: bold;
}

.fontpage_right h2{
	padding:5px;
}

.fontpage_right li{
	border-bottom: 1px #A3BAD9 dashed;
	padding: 5px;
}



.homepage_text h2{
  font-size: 22px;
  color:#1C67AC;
  font-weight:bold;
  padding: 10px;
}

.homepage_text li{
  color: #0A4F9C;
  padding-top: 10px;
  font-weight:bold;
}

.homepage_text ul{
  margin-bottom: 10px;
}

.homepage_text img{
  width: 150px;
  height:auto;
}

.homepage_text img.fullsize{
	width: auto;
	height: auto;
}

.homepage_picture {
  background:#ffffff;
  width: 940px;
  margin: 0px auto auto auto;
  padding: 0px 0px 0px 0px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  float:left;
}

.homepage_picture img{
	float:left; 
	width: 920px; 
	margin-top:10px; 
	margin-right: 10px; 
	margin-left: 10px;	
	margin-bottom: 10px; 
}


.homepage_menu {
  background:#00A6E4;
  width: 280px;
  height: 300px;
  margin: 0px auto 0px auto;
  padding: 0px 0px 15px 0px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  float:right;
}

.homepage_menu li{
  height: 50px;
  width: 100%;
  border: 2px; 
  border-bottom: 1px dashed #2E6E9E;
}

.homepage_menu ul{
  padding-top: 0px;
  margin: 10px;
}

.homepage_menu li h2{
  //text-align: center;
  padding-left: 20px;
  padding-top: 18px;
  color: #ffffff;
  font-size: 14px; 
  //font-weight: bold;
}

.checkOurSteps {
background: white;
width: 890px;
margin: 0px auto;
padding: 0px;
border-top: 1px solid #E6E6E6;
border-bottom: 1px solid #E6E6E6;
height: 40px;
}

.carrier_title{
	font-weight: bold;
}

/* steps (like order step) */
ul.step {
	background: transparent url('../img/step_start.gif') no-repeat bottom left;
	list-style: none;
	margin: 0.8em auto 2em;
	padding-left: 40px;
	height: 25px;
	width: 565px
}
ul.step li {
	height: 25px;
	float: left;
	width: 100px;
	text-align: center;
	background: transparent url('../img/step_standard.gif') no-repeat bottom left
}
ul.step li.step_current {
	background: transparent url('../img/step_current.gif') no-repeat bottom left;
	font-weight: bold
}
ul.step li.step_todo { font-style: italic }
ul.step li#step_end { width: 40px }
ul.step li#step_end { background: transparent url('../img/step_end.gif') no-repeat bottom left }
ul.step li#step_end.step_current { background: transparent url('../img/step_end_current.gif') no-repeat bottom left }
ul#order_step { background-color: white }

/* order step 3: PAYMENT */
.payment_module { display: block }
.payment_module img {
	vertical-align: middle;
	margin-right: 1em
}
.payment_module a {
	display: block;
	border: 1px solid #595a5e;
	padding: 0.6em;
	text-decoration: none
}
.payment_module a:hover, .payment_module a:focus, .payment_module a:active {
	border: 1px solid #488c40;
	background-color: #e5e6e7;
	color: #374853
}

/* adresses */
div.addresses {
	border: 1px solid #d0d3d8;	
	background: #284776 url('../img/form_bg.jpg') repeat-x top left;
	padding: 0.6em;
	position: relative;
	width: 870px
}
div.addresses h3 { margin: 0 }
div.addresses p.checkbox input {
	margin-top: 0!important;
	margin-top: -3px
}
ul.address {
	background-color:#e6f4fb;
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 0.50em;
	padding-bottom: 0.6em;
	margin-bottom: 1em;
	position: relative;
	width: 423px
}
ul.address li {
	padding-left: 1.4em;
	margin-top: 0.6em
}
li.address_title {
	margin-top: 0!important;
	color: #FFF;
	text-align:center;
	background-color:#00a6e4;	
	font-weight: bold;
	height: 27px;
	font-size: 1.2em;
	line-height: 1.9em
}



ul.item li.address_title { background-image: url('../img/address_alias_left.gif') }
ul.alternate_item li.address_title { background-image: url('../img/address_alias_right.gif') }
li.address_name,
 li.address_update a,
 li.address_delete a { color: #284776 }
li.address_name,
 li.address_company { font-weight: bold }
li.address_update,
 li.address_delete {
	background: transparent url('../img/bullet_myaccount.gif') no-repeat 0 0.5em!important;
	background: transparent url('../img/bullet_myaccount.gif') no-repeat 0 0.4em;
}

a.linkbutton, li a.linkbutton {
	display:block;
	background: #144f8d;
	margin: 0px;
	padding: 2px 5px 2px 5px ;
	border: 1px solid #144f8d;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
}

a.linkbutton:hover, li a.linkbutton:hover{
	background: #2660A9;
	text-decoration: none;
}

input.linkbutton:hover{
	background: #2660A9;
}

#center_column .address_add { padding: 1em 0 }


/*
 * Button Style
 */
.button_style {
	background-color:#3bb3e0;
	padding:10px;
	position:relative;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	border: solid 1px #186f8f;
	background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(44,160,202)),
	color-stop(1, rgb(62,184,229))
	);
	-webkit-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.button_style::before {
	background-color:#ccd0d5;
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	padding:8px;
	left:-8px;
	top:-8px;
	z-index:-1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
	-o-box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
}


.active {
	padding-bottom:9px;
	padding-left:10px;
	padding-right:10px;
	padding-top:11px;
	top:1px;
	font-weight:bold;
	color:yellow;
	background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(62,184,229)),
	color-stop(1, rgb(44,160,202))
	);
}

.textbox_style {
	//background-color:#ffffff;
	margin:5px;
	padding:8px 10px 8px 10px;
	position:relative;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	text-decoration:none;
	text-align: center;
	//color:#fff;
	border: 1px solid #00A6E4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.checkbox_img{
	position: absolute; 
	bottom: 2px; 
	right: 0px;
	float:right;
}

.checkbox_img_ctn{
	margin-top: 0px;
	position: relative;
	width:62px;
	height:62px;
}

.checkbox_img_home{
	margin-top: 0px;
	position: relative;
	width:85px;
	height:90px;
}

.cat_btn_style {
	background-color:#3bb3e0;
	padding-bottom:10px;
	padding-top:5px;
	height:25px;
	position:relative;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	border: solid 1px #186f8f;
	background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(44,160,202)),
	color-stop(1, rgb(62,184,229))
	);
	-webkit-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

/*
 * Popup Menu for Alt-prefix with picture
 */
.thumb_container ul {
	display:none;
	padding-top:5px;
	border: 1px solid #FFFFFF;
		 
	//display: block;
	//height: 9px;
    //margin-left: 25px;

}

.thumb_container{
	float:left;
	min-height:108px;
}

.thumb_container:hover ul {
    display: block;
    z-index:9999;
    position: absolute;
    margin-top:132px;
    background:#00a6e4;
}

.thumb_container h2{
	margin:5px;
	font-size:larger;
	color: #FF9;
	font-weight:bold;
}

.arrow {
	//float:left;	
	margin-top:-49px;
	//margin-left: 23px;
	width: 0; 
	height: 0; 
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 45px solid #00a6e4;
}

.arrow_middle {
	margin-top:-50px;
	//margin-left: 23px;
	width: 0px; 
	height: 0px; 
	border-left: 70px solid transparent;
	border-right: 70px solid transparent;
	border-bottom: 50px solid #00a6e4;
}

.gallery {	
	margin: 10px 15px 15px 15px;
	width: 135px; 
	height:210px;
}

.gallery img{
	width: 120px; 
	height:170px;
}


#ajaxLoad{	
	position:fixed;
	background: #ffffff ;
	top: 45%;
	left:37%;
	width: 300px;
	padding-top:10px;
	padding-bottom:5px;	
	border: solid 5px #A3BAD9;
}


.footer_item{	
	//border-bottom: 1px solid #ddd;
	//-webkit-box-shadow: 0 1px 0 #fff inset;
	//-moz-box-shadow: 0 1px 0 #fff inset;
	float:left;
	width: 145px;	
	min-height:50px;
	margin:5px;
}

.footer_item img{
	max-width:120px;
	max-height: 50px;
	//float:left;
	margin:5px;
}

.footer_item h2{
	font-size:1.2em;
	font-weight: bold;
	color:#fff;
}

#footer h2{
	//font-size:1.2em;
	font-weight: bold;
	color:#FFFFFF;
}

#footer a{
	color:#00A6E4;		
}



.footer_website{	
	float:left;
	width: 300px;	
	min-height:50px;
	margin:5px;
}

.footer_website img{
	max-width:300px;
	max-height: 50px;	
	margin:5px;
}

.footer_website h2{
	font-size:1em;
	font-weight: bold;
	color:#fff;
}

.identity{
	margin-bottom: 20px;
}

.identity p{
	margin-top:20px;		
}

.identity label{
	width: 100px;
	float:left;
}

.ozpack_img
{
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}

.ozpack_img:hover
{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}


.arrow-right {
	margin-top: 15px;
	margin-right: 5px;
	float: right;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #707070;
}

